package com.xxfc.discovery.adapter;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxfc.discovery.R;

/**
 *  拍拍
 */

public class DiscoveryShortVideoAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public DiscoveryShortVideoAdapter() {
        super(R.layout.rv_item_discovery_short_video);
    }

    private int selectPosition;

    @Override
    protected void convert(BaseViewHolder helper, String item) {

    }
}
